/*****************************/
/*********** STYLES **********/
/*****************************/
#header, #header-outer { background: url(../images/green.gif); }
#footer { background: url(../images/green.gif); border-bottom: 1px solid #245615; }
#copyright { background: url(../images/green.gif); }
.footer h3.page-header { border-bottom: 1px solid #245615; }
p.readmore a { background: url(../images/green.gif); border: 1px solid #245615; }
.pagination .pagenav { background: url(../images/green.gif); border: 1px solid #245615; }
input.button, button, input.btn { background: url(../images/green.gif); border: 1px solid #245615; }
#finder-search a.btn, #member-registration a.btn, .profile a.btn, .edit #adminForm .btn-toolbar a.btn, .profile-edit a.btn { background: url(../images/green.gif); border: 1px solid #245615; }
.columns .menu a, .columns .nav-header, .columns .separator { background: url(../images/green.gif); border: 1px solid #245615; }
.footer .menu a, .footer .menu .nav-header, .footer .menu .separator { border-bottom: 1px solid #245615; }
.footer ul.categories-module li, .footer ul.category-module li, .footer ul.archive-module a, .footer ul.mostread a, .footer ul.latestnews a, .footer ul.latestusers li, .footer ul.relateditems li, .footer .tagspopular ul li { border-bottom: 1px solid #245615; }
.footer ul.categories-module ul li, .footer ul.category-module ul li { border-top: 1px solid #245615; border-bottom: none; }
#navigation { background: url(../images/green.gif); border-top: 1px solid #245615; }
#toolbar { background: url(../images/green.gif); border-bottom: 1px solid #245615; }
#toolbar .menu a { border-top: 1px solid #245615; }
@media screen and (min-width:480px){
#navigation { background: none; border-top: none; }
}
@media screen and (min-width:1024px){
#header.affix { border-bottom: 1px solid #245615; }
#header-spacer { background: url(../images/green.gif); }
#toolbar { background: none; border-bottom: none; }
#toolbar .menu a, #toolbar .menu .nav-header, #toolbar .menu .separator { border-top: none; }
#toolbar .menu ul { background: url(../images/green.gif); border: 1px solid #245615; }
}